.rokajaxsearch .inputbox {
  height:25px;
  width:100%;
  }
  
.icon-location:before {
  content: "" !important;
  }
 
.breadcrumb .active {
  color: #383838 !important;
  }

#rt-breadcrumbs .rt-block {
  padding:0px 0px;
  }

.gf-menu li {
  margin-right:0px;
  }
  




.main-body-style-light .gf-menu .dropdown li > .item, .main-body-style-light .gf-menu .dropdown li > .item em {
     color: #000000 !important;
}
.gf-menu .dropdown, .gf-menu .l1 > li:hover > .item .border-fixer, .gf-menu-toggle {
     background: rgba(254,255,255, 0.7) url(../images/overlays/menu-light.png) 0 0 repeat !important;
}
.gf-menu .dropdown li:hover:before, .gf-menu .dropdown li:hover:after, .gf-menu .dropdown li.active:before, .gf-menu .dropdown li.active:after {
background: rgb(254,255,255);
background: -moz-linear-gradient(top, rgb(254,255,255) 0%, rgb(221,241,249) 70%, rgb(160,216,239) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(254,255,255)), color-stop(70%,rgb(221,241,249)), color-stop(100%,rgb(160,216,239)));
background: -webkit-linear-gradient(top, rgb(254,255,255) 0%,rgb(221,241,249) 70%,rgb(160,216,239) 100%);
background: -o-linear-gradient(top, rgb(254,255,255) 0%,rgb(221,241,249) 70%,rgb(160,216,239) 100%);
background: -ms-linear-gradient(top, rgb(254,255,255) 0%,rgb(221,241,249) 70%,rgb(160,216,239) 100%);
background: linear-gradient(to bottom, rgb(254,255,255) 0%,rgb(221,241,249) 70%,rgb(160,216,239) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#a0d8ef',GradientType=0 );
}




  
.box10 {
  background-color:rgba(255, 255, 255, 0.0784314);
  background-image:linear-gradient(to bottom, rgba(255, 255, 255, 0.498039), rgba(255, 255, 255, 0.0784314));
  background-repeat:repeat no-repeat;
  color:#585858;
  text-shadow:rgba(255, 255, 255, 0.0784314) 1px 1px 1px;
  min-height: 400px;
  }
  
.box11 {
  background-color:rgba(255, 255, 255, 0.498039);
  background-image:linear-gradient(to right, rgba(255, 255, 255, 0.498039), rgba(255, 255, 255, 0.498039));
  background-repeat:repeat no-repeat;
  color:#585858;
  text-shadow:rgba(255, 255, 255, 0.498039) 1px 1px 1px;
  height: 500px;
  }

ul.menu li a, ul.menu li .item, ul.menu li .separator {
  padding:5px;
}

.box6 a {
  color:#6e89c4;
  text-shadow:none;
}

#rt-top-surround #rt-header {
  background-image:url(http://www.cawgcap.org/templates/rt_oculus/images/overlays/header-top-light.png);
  background-position:0 0;
  background-repeat:repeat repeat;
  border-bottom-color:rgba(255, 255, 255, 0.298039);
  border-bottom-style:solid;
  border-bottom-width:1px;
  border-top-color:rgba(0, 0, 0, 0.0784314);
  border-top-style:solid;
  border-top-width:1px;
  box-shadow:rgba(255, 255, 255, 0.398039) 0 83px 0;
}

input#roksearch_search_str::-webkit-input-placeholder { color:#000; }
input#roksearch_search_str::-moz-placeholder { color:#000; } /* firefox 19+ */
input#roksearch_search_str:-ms-input-placeholder { color:#000; } /* ie */
input#roksearch_search_str:-moz-placeholder { color:#000; }


/* Custom CSS for /components/com_grid/css/grid.css */

.grid_title {
	font-weight: bold;
	font-size:14pt;
}


 .cardJX2 {
	font-size:10pt;
}
.cardJX2labelUnitName {
 	font-weight: bold;
	padding-right:5px;
}
.cardJX2labelUnitType {
 	font-weight: bold;
	padding-right:5px;
}
.cardJX2labelUnitCharter {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX2labelUnitPhone {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX2labelUnitEmail {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX2labelUnitURL {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX2labelUnitMeetingTime {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX2labelUnitCommander {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX2labelUnitCommander {
 	font-weight: bold;
 	padding-right:5px;
   	padding-bottom:10px;
}
.cardJX2UnitCommander {
   	padding-bottom:10px;
}
.cardJX2ImageFile {
 	padding-top:10px;
  	padding-bottom:10px;
}
.cardJX2labelUnitCity {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX2labelUnitMeetingNotes {
 	font-weight: bold;
 	padding-right:5px;
}

.cardJX3 {
	font-size:10pt;
}
.cardJX3labelUnitName {
 	font-weight: bold;
	padding-right:5px;
}
.cardJX3labelUnitType {
 	font-weight: bold;
	padding-right:5px;
}
.cardJX3labelUnitCharter {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX3labelUnitPhone {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX3labelUnitEmail {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX3labelUnitURL {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX3labelUnitMeetingTime {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX3labelUnitCommander {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX3labelUnitCommander {
 	font-weight: bold;
 	padding-right:5px;
   	padding-bottom:10px;
}
.cardJX3UnitCommander {
   	padding-bottom:10px;
}
.cardJX3ImageFile {
 	padding-top:10px;
  	padding-bottom:10px;
}
.cardJX3labelUnitCity {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX3labelUnitMeetingNotes {
 	font-weight: bold;
 	padding-right:5px;
}

.cardJX4 {
	font-size:10pt;
}
.cardJX4labelUnitName {
 	font-weight: bold;
	padding-right:5px;
}
.cardJX4labelUnitType {
 	font-weight: bold;
	padding-right:5px;
}
.cardJX4labelUnitCharter {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX4labelUnitPhone {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX4labelUnitEmail {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX4labelUnitURL {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX4labelUnitMeetingTime {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX4labelUnitCommander {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX4labelUnitCommander {
 	font-weight: bold;
 	padding-right:5px;
   	padding-bottom:10px;
}
.cardJX4UnitCommander {
   	padding-bottom:10px;
}
.cardJX4ImageFile {
 	padding-top:10px;
  	padding-bottom:10px;
}
.cardJX4labelUnitCity {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX4labelUnitMeetingNotes {
 	font-weight: bold;
 	padding-right:5px;
}

.cardJX5 {
	font-size:10pt;
}
.cardJX5labelUnitName {
 	font-weight: bold;
	padding-right:5px;
}
.cardJX5labelUnitType {
 	font-weight: bold;
	padding-right:5px;
}
.cardJX5labelUnitCharter {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX5labelUnitPhone {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX5labelUnitEmail {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX5labelUnitURL {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX5labelUnitMeetingTime {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX5labelUnitCommander {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX5labelUnitCommander {
 	font-weight: bold;
 	padding-right:5px;
   	padding-bottom:10px;
}
.cardJX5UnitCommander {
   	padding-bottom:10px;
}
.cardJX5ImageFile {
 	padding-top:10px;
  	padding-bottom:10px;
}
.cardJX5labelUnitCity {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX5labelUnitMeetingNotes {
 	font-weight: bold;
 	padding-right:5px;
}

.cardJX6 {
	font-size:10pt;
}
.cardJX6labelUnitName {
 	font-weight: bold;
	padding-right:5px;
}
.cardJX6labelUnitType {
 	font-weight: bold;
	padding-right:5px;
}
.cardJX6labelUnitCharter {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX6labelUnitPhone {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX6labelUnitEmail {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX6labelUnitURL {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX6labelUnitMeetingTime {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX6labelUnitCommander {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX6labelUnitCommander {
 	font-weight: bold;
 	padding-right:5px;
   	padding-bottom:10px;
}
.cardJX6UnitCommander {
   	padding-bottom:10px;
}
.cardJX6ImageFile {
 	padding-top:10px;
  	padding-bottom:10px;
}
.cardJX6labelUnitCity {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX6labelUnitMeetingNotes {
 	font-weight: bold;
 	padding-right:5px;
}

.cardJX7 {
	font-size:10pt;
}
.cardJX7labelUnitName {
 	font-weight: bold;
	padding-right:5px;
}
.cardJX7labelUnitType {
 	font-weight: bold;
	padding-right:5px;
}
.cardJX7labelUnitCharter {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX7labelUnitPhone {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX7labelUnitEmail {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX7labelUnitURL {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX7labelUnitMeetingTime {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX7labelUnitCommander {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX7labelUnitCommander {
 	font-weight: bold;
 	padding-right:5px;
   	padding-bottom:10px;
}
.cardJX7UnitCommander {
   	padding-bottom:10px;
}
.cardJX7ImageFile {
 	padding-top:10px;
  	padding-bottom:10px;
}
.cardJX7labelUnitCity {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX7labelUnitMeetingNotes {
 	font-weight: bold;
 	padding-right:5px;
}

.cardJX8 {
	font-size:10pt;
}
.cardJX8labelUnitName {
 	font-weight: bold;
	padding-right:5px;
}
.cardJX8labelUnitType {
 	font-weight: bold;
	padding-right:5px;
}
.cardJX8labelUnitCharter {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX8labelUnitPhone {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX8labelUnitEmail {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX8labelUnitURL {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX8labelUnitMeetingTime {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX8labelUnitCommander {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX8labelUnitCommander {
 	font-weight: bold;
 	padding-right:5px;
   	padding-bottom:10px;
}
.cardJX8UnitCommander {
   	padding-bottom:10px;
}
.cardJX8ImageFile {
 	padding-top:10px;
  	padding-bottom:10px;
}
.cardJX8labelUnitCity {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX8labelUnitMeetingNotes {
 	font-weight: bold;
 	padding-right:5px;
}

.cardJX9 {
	font-size:10pt;
}
.cardJX9labelUnitName {
 	font-weight: bold;
	padding-right:5px;
}
.cardJX9labelUnitType {
 	font-weight: bold;
	padding-right:5px;
}
.cardJX9labelUnitCharter {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX9labelUnitPhone {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX9labelUnitEmail {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX9labelUnitURL {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX9labelUnitMeetingTime {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX9labelUnitCommander {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX9labelUnitCommander {
 	font-weight: bold;
 	padding-right:5px;
   	padding-bottom:10px;
}
.cardJX9UnitCommander {
   	padding-bottom:10px;
}
.cardJX9ImageFile {
 	padding-top:10px;
  	padding-bottom:10px;
}
.cardJX9labelUnitCity {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX9labelUnitMeetingNotes {
 	font-weight: bold;
 	padding-right:5px;
}

.cardJX10 {
	font-size:10pt;
}
.cardJX10labelUnitName {
 	font-weight: bold;
	padding-right:5px;
}
.cardJX10labelUnitType {
 	font-weight: bold;
	padding-right:5px;
}
.cardJX10labelUnitCharter {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX10labelUnitPhone {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX10labelUnitEmail {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX10labelUnitURL {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX10labelUnitMeetingTime {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX10labelUnitCommander {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX10labelUnitCommander {
 	font-weight: bold;
 	padding-right:5px;
   	padding-bottom:10px;
}
.cardJX10UnitCommander {
   	padding-bottom:10px;
}
.cardJX10ImageFile {
 	padding-top:10px;
  	padding-bottom:10px;
}
.cardJX10labelUnitCity {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX10labelUnitMeetingNotes {
 	font-weight: bold;
 	padding-right:5px;
}

.cardJX12 {
	font-size:10pt;
}
.cardJX12labelUnitName {
 	font-weight: bold;
	padding-right:5px;
}
.cardJX12labelUnitType {
 	font-weight: bold;
	padding-right:5px;
}
.cardJX12labelUnitCharter {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX12labelUnitPhone {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX12labelUnitEmail {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX12labelUnitURL {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX12labelUnitMeetingTime {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX12labelUnitCommander {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX12labelUnitCommander {
 	font-weight: bold;
 	padding-right:5px;
   	padding-bottom:10px;
}
.cardJX12UnitCommander {
   	padding-bottom:10px;
}
.cardJX12ImageFile {
 	padding-top:10px;
  	padding-bottom:10px;
}
.cardJX12labelUnitCity {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX12labelUnitMeetingNotes {
 	font-weight: bold;
 	padding-right:5px;
}

.cardJX13 {
	font-size:10pt;
}
.cardJX13labelUnitName {
 	font-weight: bold;
	padding-right:5px;
}
.cardJX13labelUnitType {
 	font-weight: bold;
	padding-right:5px;
}
.cardJX13labelUnitCharter {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX13labelUnitPhone {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX13labelUnitEmail {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX13labelUnitURL {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX13labelUnitMeetingTime {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX13labelUnitCommander {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX13labelUnitCommander {
 	font-weight: bold;
 	padding-right:5px;
   	padding-bottom:10px;
}
.cardJX13UnitCommander {
   	padding-bottom:10px;
}
.cardJX13ImageFile {
 	padding-top:10px;
  	padding-bottom:10px;
}
.cardJX13labelUnitCity {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX13labelUnitMeetingNotes {
 	font-weight: bold;
 	padding-right:5px;
}

.cardJX14 {
	font-size:10pt;
}
.cardJX14labelUnitName {
 	font-weight: bold;
	padding-right:5px;
}
.cardJX14labelUnitType {
 	font-weight: bold;
	padding-right:5px;
}
.cardJX14labelUnitCharter {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX14labelUnitPhone {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX14labelUnitEmail {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX14labelUnitURL {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX14labelUnitMeetingTime {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX14labelUnitCommander {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX14labelUnitCommander {
 	font-weight: bold;
 	padding-right:5px;
   	padding-bottom:10px;
}
.cardJX14UnitCommander {
   	padding-bottom:10px;
}
.cardJX14ImageFile {
 	padding-top:10px;
  	padding-bottom:10px;
}
.cardJX14labelUnitCity {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX14labelUnitMeetingNotes {
 	font-weight: bold;
 	padding-right:5px;
}

.cardJX15 {
	font-size:10pt;
}
.cardJX15labelUnitName {
 	font-weight: bold;
	padding-right:5px;
}
.cardJX15labelUnitType {
 	font-weight: bold;
	padding-right:5px;
}
.cardJX15labelUnitCharter {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX15labelUnitPhone {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX15labelUnitEmail {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX15labelUnitURL {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX15labelUnitMeetingTime {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX15labelUnitCommander {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX15labelUnitCommander {
 	font-weight: bold;
 	padding-right:5px;
   	padding-bottom:10px;
}
.cardJX15UnitCommander {
   	padding-bottom:10px;
}
.cardJX15ImageFile {
 	padding-top:10px;
  	padding-bottom:10px;
}
.cardJX15labelUnitCity {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX15labelUnitMeetingNotes {
 	font-weight: bold;
 	padding-right:5px;
}

.cardJX16 {
	font-size:10pt;
}
.cardJX16labelUnitName {
 	font-weight: bold;
	padding-right:5px;
}
.cardJX16labelUnitType {
 	font-weight: bold;
	padding-right:5px;
}
.cardJX16labelUnitCharter {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX16labelUnitPhone {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX16labelUnitEmail {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX16labelUnitURL {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX16labelUnitMeetingTime {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX16labelUnitCommander {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX16labelUnitCommander {
 	font-weight: bold;
 	padding-right:5px;
   	padding-bottom:10px;
}
.cardJX16UnitCommander {
   	padding-bottom:10px;
}
.cardJX16ImageFile {
 	padding-top:10px;
  	padding-bottom:10px;
}
.cardJX16labelUnitCity {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX16labelUnitMeetingNotes {
 	font-weight: bold;
 	padding-right:5px;
}

.cardJX17 {
	font-size:10pt;
}
.cardJX17labelUnitName {
 	font-weight: bold;
	padding-right:5px;
}
.cardJX17labelUnitType {
 	font-weight: bold;
	padding-right:5px;
}
.cardJX17labelUnitCharter {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX17labelUnitPhone {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX17labelUnitEmail {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX17labelUnitURL {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX17labelUnitMeetingTime {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX17labelUnitCommander {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX17labelUnitCommander {
 	font-weight: bold;
 	padding-right:5px;
   	padding-bottom:10px;
}
.cardJX17UnitCommander {
   	padding-bottom:10px;
}
.cardJX17ImageFile {
 	padding-top:10px;
  	padding-bottom:10px;
}
.cardJX17labelUnitCity {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX17labelUnitMeetingNotes {
 	font-weight: bold;
 	padding-right:5px;
}

.cardJX18 {
	font-size:10pt;
}
.cardJX18labelUnitName {
 	font-weight: bold;
	padding-right:5px;
}
.cardJX18labelUnitType {
 	font-weight: bold;
	padding-right:5px;
}
.cardJX18labelUnitCharter {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX18labelUnitPhone {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX18labelUnitEmail {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX18labelUnitURL {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX18labelUnitMeetingTime {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX18labelUnitCommander {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX18labelUnitCommander {
 	font-weight: bold;
 	padding-right:5px;
   	padding-bottom:10px;
}
.cardJX18UnitCommander {
   	padding-bottom:10px;
}
.cardJX18ImageFile {
 	padding-top:10px;
  	padding-bottom:10px;
}
.cardJX18labelUnitCity {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX18labelUnitMeetingNotes {
 	font-weight: bold;
 	padding-right:5px;
}

.cardJX19 {
	font-size:10pt;
}
.cardJX19labelUnitName {
 	font-weight: bold;
	padding-right:5px;
}
.cardJX19labelUnitType {
 	font-weight: bold;
	padding-right:5px;
}
.cardJX19labelUnitCharter {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX19labelUnitPhone {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX19labelUnitEmail {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX19labelUnitURL {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX19labelUnitMeetingTime {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX19labelUnitCommander {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX19labelUnitCommander {
 	font-weight: bold;
 	padding-right:5px;
   	padding-bottom:10px;
}
.cardJX19UnitCommander {
   	padding-bottom:10px;
}
.cardJX19ImageFile {
 	padding-top:10px;
  	padding-bottom:10px;
}
.cardJX9labelUnitCity {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX9labelUnitMeetingNotes {
 	font-weight: bold;
 	padding-right:5px;
}

.cardJX20 {
	font-size:10pt;
}
.cardJX20labelUnitName {
 	font-weight: bold;
	padding-right:5px;
}
.cardJX20labelUnitType {
 	font-weight: bold;
	padding-right:5px;
}
.cardJX20labelUnitCharter {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX20labelUnitPhone {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX20labelUnitEmail {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX20labelUnitURL {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX20labelUnitMeetingTime {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX20labelUnitCommander {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX20labelUnitCommander {
 	font-weight: bold;
 	padding-right:5px;
   	padding-bottom:10px;
}
.cardJX20UnitCommander {
   	padding-bottom:10px;
}
.cardJX20ImageFile {
 	padding-top:10px;
  	padding-bottom:10px;
}
.cardJX20labelUnitCity {
 	font-weight: bold;
 	padding-right:5px;
}
.cardJX20labelUnitMeetingNotes {
 	font-weight: bold;
 	padding-right:5px;
}